#listaproduktow {
	width: 100%;
	clear: both;
	margin-bottom: 5px;
	float: none;
	text-align: center;
	overflow: hidden;
}

#listaproduktow dl {
	width: 31% !important;
   float: left;
	height: 310px;
   margin: 0 5px 10px 5px;
	padding: 0;
	border-bottom: 1px solid #e5e2e2;
	background-color: #fff;
	text-align: center;
   overflow: hidden;
   position: relative;
}

/*#listaproduktow dd.foto { background-color: #00ffff !important; }
#listaproduktow dd.tresc { background-color: #ffd700 !important; }
#listaproduktow dd.cena { background-color: #98fb98 !important; }
#listaproduktow dd.btns { background-color: #87cefa !important; }
*/
#listaproduktow dl:hover {}

#listaproduktow dl.zajawka {
	margin-bottom: 10px;
   text-align: center;
}
#listaproduktow .dzial0, #listaproduktow .dzial1, #listaproduktow .dzial2, #listaproduktow .dzial3 {
	z-index: 10;
	position: absolute;
	left: 30%;
	top: 85px;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 98px;
	height: 18px;
}
#listaproduktow .dzial0 {
	background-image: url(/_i/3/ik_nowosc.png);	
}
#listaproduktow .dzial1 {
	background-image: url(/_i/3/ik_promocja.png);	
}
#listaproduktow .dzial2 {
	background-image: url(/_i/3/ik_wyprzedaz.png);	
}
#listaproduktow .dzial3 {
	background-image: url(/_i/3/ik_bestseller.png);	
}

#listaproduktow dt {
	margin: 0;
	padding: 10px;
}
#listaproduktow dd {
	margin: 0;
	padding: 2px;
}
#listaproduktow dd.tresc {
	margin: 0;
	padding: 0 2px 5px;
	color: #000;
	text-align: left;
	overflow: hidden;
   line-height: 16px;
   height: 80px;
   font-size: 11px;
	/*border: 1px solid #000;*/
	/*visibility: hidden;
	position: absolute;*/
}
/*#listaproduktow dd.tresc .zajawka-tresc {
   display: none;
}*/
#listaproduktow dd.tresc a {
	color: #000;
	text-decoration: none;
}

#listaproduktow dd.tresc a:hover {
	color: #000;
	text-decoration: underline;
}
#listaproduktow dd.tresc h2, #listaproduktow dd.tresc a.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	color: #679800;
	margin: 2px 0;
	margin-bottom: 3px;
	padding: 0;
}
#listaproduktow dd.tresc h2 a.big, #listaproduktow dd.tresc a.big {
	color: #679800;
	text-decoration: none;
}

#listaproduktow dd.tresc h2 a.big:hover, #listaproduktow dd.tresc a.big:hover {
	color: #679800;
	text-decoration: underline;
}
#listaproduktow dd.foto {
	text-align: center;
   width: 100%;
	background-color: #fff;
	margin-bottom: 3px;
}
#listaproduktow dd.foto img {
	border: 0px solid #ccc;
}
#listaproduktow dd.koszyk {
/*	float: left;*/
	text-align: center;
   position: absolute;
   bottom: 0px;
   left: 2px;
   width: 100%;
}

#listaproduktow dd.cena {
	margin: 1px auto 5px;
	padding: 0;
	text-align: center;	
	color: #652C17;
}
#listaproduktow dd.cena p.options {
   margin-bottom: 3px;
}
#listaproduktow dd.cena p.options img {
   margin: 0 6px;
}
#listaproduktow dd.cena a {
	display: block;
	text-align: center;
}

#listaproduktow dd.cena strong {
	font-size: 14px;
	font-weight: bold;
} 
#listaproduktow dd.cena em {
   display: block;
   font-size: 11px;
}
#listaproduktow dd.cena {
	/*margin-top: 7px;
	right: 2px;*/
}
#listaproduktow dd p.price {
   color: #000;
   margin: 10px 0 7px;
   float: left;
}
#listaproduktow dd p.price strike {
   font-size: 14px;
}
#listaproduktow dd p.price strong {
   color: #ff7d11;
}

#listaproduktow dd.btns {
	float: right;
	text-align: center;
   width: 100%;
	bottom: 1px;
	left: 0;
	
}
#opis-reszta #listaproduktow dl {
	width: 99% !important;
	height: 135px;
	min-height: 135px;
   margin: 0 0 10px 5px;
	padding: 0;
	border-bottom: 1px solid #e5e2e2;
	background-color: #fff;
	text-align: center;
	position: relative;
   overflow: hidden;
}
#opis-reszta #listaproduktow dl h2 {
   margin-left: 0;
   padding-left: 0;
}   